MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001563VCMIMechanics - Adventure Mappublic2013-10-23 12:172015-04-11 18:08
ReporterPovelitel 
Assigned ToSXX 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.94 
Target VersionFixed in Version0.97c 
Summary0001563: No attack cursor on garrison with hostile being behind it
DescriptionI go to garrison, behind it there is a being, a sword it isn't visible, I come into garrison, but I am attacked by enemy beings.
It is necessary to make so that the sword was visible.
TagsNo tags attached.
Attached Filesrar file icon games.rar [^] (228,685 bytes) 2013-10-23 12:17
? file icon Feudal Division2011.h3m [^] (41,616 bytes) 2014-02-18 15:08

- Relationships

-  Notes
(0004496)
Povelitel (updater)
2014-02-18 15:07

few second http://youtu.be/B7KFP6IBBWI [^]
(0005169)
SXX (administrator)
2014-11-26 01:34
edited on: 2014-11-26 01:35

Updated summary to make it easier to find and confirm it for 0.97.
Checked same behaviour in H3 and there have to be attack cursor on such garrison.

(0005559)
SXX (administrator)
2015-02-22 06:36

Fixed in git:
https://github.com/vcmi/vcmi/commit/a6ce45e867b0828040af05dafef530baa309b943 [^]

- Issue History
Date Modified Username Field Change
2013-10-23 12:17 Povelitel New Issue
2013-10-23 12:17 Povelitel File Added: games.rar
2014-02-18 15:07 Povelitel Note Added: 0004496
2014-02-18 15:08 Povelitel File Added: Feudal Division2011.h3m
2014-11-26 01:34 SXX Summary Animation attack in garnizon => No attack cursor on garrison with hostile being behind it
2014-11-26 01:34 SXX Note Added: 0005169
2014-11-26 01:34 SXX Assigned To => SXX
2014-11-26 01:34 SXX Status new => confirmed
2014-11-26 01:35 SXX Note Edited: 0005169 View Revisions
2014-11-26 01:35 SXX Assigned To SXX =>
2015-02-22 06:20 SXX Assigned To => SXX
2015-02-22 06:20 SXX Status confirmed => assigned
2015-02-22 06:36 SXX Note Added: 0005559
2015-02-22 06:36 SXX Status assigned => resolved
2015-02-22 06:36 SXX Fixed in Version => 0.97c
2015-02-22 06:36 SXX Resolution open => fixed
2015-04-11 18:08 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean